<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/acp/tfacp0413m000" xml:lang="es">
   <Header>
      <Title>Listar motivos de discrepancia (tfacp0413m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para listar los motivos de discrepancia.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Las discrepancias surgen cuando se procesan transacciones.</Paragraph>
         <Paragraph>Si está seleccionada la casilla de verificación <Emphasis>Texto</Emphasis>, también se lista el texto de referencia relacionado con la discrepancia.</Paragraph>
      </GeneralSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="code.f">
         <Header>
            <Title>Motivo de discrepancia</Title>
         </Header>
         <FuncDesc>Seleccione el código de motivo de discrepancia.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="text.txt">
         <Header>
            <Title>Listar texto</Title>
         </Header>
         <FuncDesc> Si esta casilla de verificación está seleccionada, se lista el texto relacionado con el motivo de discrepancia.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>